* {
    box-sizing: border-box;
}

.body {
    margin: 0;
}
.cont{
    min-height: 800px;
    min-width: 800px;
    background: #ebe1e1;
}
.header{
    border-bottom: 2px solid #000000;
}
.d-flex{
    display: flex;
    flex-wrap: nowrap;
}
.p10{
    padding: 10px;
}
.m-r{
    margin-right: 10px;
}
.text{
    color: #FFFFFF;
}
.main{


}
.footer{
    border-top: 2px solid #000000;
}
.bg-black{
    background-color: #817272;
}
.bg-gray{
    background-color: darkgray;
}
.flex-der{
    flex-direction: column;
}
.j-c-s-b{
    justify-content: space-between;
}
.m-b-10{
    margin-bottom: 10px;
}
.m-t-10{
    margin-top: 10px;
}
.p-l10{
    padding-left: 10px;
}